version: '3.1'

services:

    comanage-match-database:
        image: comanage-match-postgres

    comanage-match:
        image: "comanage-match:${COMANAGE_MATCH_VERSION}-basic-auth"
        ports:
            - "80:80"
            - "443:443"